/*

Theme Name: Salient Child Theme

Theme URI: http: //mysite.com/

Description: This is a custom child theme for Salient

Author: My Name

Author URI: http: //mysite.com/

Template: salient

Version: 0.1

*/


/* Donate button */

#menu-item-4605{
    background: url('https://covid19.gov.gd/wp-content/uploads/2020/05/donate-button-desktop.jpg') center no-repeat;
    background-size: cover;
}

#menu-item-4605 a::after{
	display: none !important;
}

#menu-item-4605 a{
    color: white !important;
    width: 100px;
    height: 100%;
    padding: 20px !important;
    background: #69BBE3;
    font-weight: 900;
    text-transform: uppercase;
    opacity: 0;
}

#menu-item-4605 a:hover{
	background: transparent;
	color: #69BBE3 !important;
	border: 2px solid #69BBE3;
}